{
  "id": "victor_aefb",
  "name": "Victor Smith",
  "handle": "victor",
  "gender": "male",
  "description": "man who is a scientist",
  "tags": [
    "intellectual",
    "quantum mechanics",
    "classical music",
    "art history",
    "astronomy",
    "running",
    "gourmet cooking",
    "european cinema"
  ],
  "avatar_url": "/media/victor_aefb/avatar.webp?t=1769417398",
  "banner_url": "/media/victor_aefb/banner.webp?t=1769417396",
  "videos": [
    "/media/victor_aefb/videos/01_smile_reveal.mp4?t=1769417431"
  ],
  "images": [
    "/media/victor_aefb/images/01_mid_mid_neutral.webp",
    "/media/victor_aefb/images/02_image.webp",
    "/media/victor_aefb/images/03_image.webp",
    "/media/victor_aefb/images/04_image.webp",
    "/media/victor_aefb/images/05_image.webp",
    "/media/victor_aefb/images/06_image.webp",
    "/media/victor_aefb/images/07_image.webp",
    "/media/victor_aefb/images/08_image.webp",
    "/media/victor_aefb/images/09_image.webp",
    "/media/victor_aefb/images/10_image.webp",
    "/media/victor_aefb/images/11_image.webp",
    "/media/victor_aefb/images/12_image.webp",
    "/media/victor_aefb/images/13_image.webp",
    "/media/victor_aefb/images/14_image.webp",
    "/media/victor_aefb/images/15_image.webp",
    "/media/victor_aefb/images/16_image.webp",
    "/media/victor_aefb/images/17_image.webp",
    "/media/victor_aefb/images/18_image.webp",
    "/media/victor_aefb/images/19_image.webp",
    "/media/victor_aefb/images/20_image.webp",
    "/media/victor_aefb/images/21_image.webp",
    "/media/victor_aefb/images/22_image.webp",
    "/media/victor_aefb/images/23_image.webp",
    "/media/victor_aefb/images/24_image.webp",
    "/media/victor_aefb/images/25_image.webp",
    "/media/victor_aefb/images/26_image.webp",
    "/media/victor_aefb/images/27_image.webp",
    "/media/victor_aefb/images/28_image.webp",
    "/media/victor_aefb/images/29_image.webp",
    "/media/victor_aefb/images/30_image.webp",
    "/media/victor_aefb/images/31_image.webp",
    "/media/victor_aefb/images/32_image.webp",
    "/media/victor_aefb/images/33_image.webp",
    "/media/victor_aefb/images/34_image.webp",
    "/media/victor_aefb/images/35_image.webp",
    "/media/victor_aefb/images/36_image.webp",
    "/media/victor_aefb/images/37_image.webp",
    "/media/victor_aefb/images/38_image.webp",
    "/media/victor_aefb/images/39_image.webp",
    "/media/victor_aefb/images/40_image.webp",
    "/media/victor_aefb/images/41_image.webp",
    "/media/victor_aefb/images/42_image.webp",
    "/media/victor_aefb/images/43_image.webp",
    "/media/victor_aefb/images/44_image.webp",
    "/media/victor_aefb/images/45_image.webp",
    "/media/victor_aefb/images/46_image.webp",
    "/media/victor_aefb/images/47_image.webp",
    "/media/victor_aefb/images/48_image.webp",
    "/media/victor_aefb/images/49_image.webp",
    "/media/victor_aefb/images/50_image.webp",
    "/media/victor_aefb/images/51_image.webp"
  ],
  "created_at": "2026-01-26T01:48:06.69469-07:00",
  "dir_name": "victor_aefb"
}